@echo off
rem Xilinx:WIR2NET::
rem	SCCS: @(#)WIR2NET.BAT	1.2 3/26/93 06:26:18
rem	
rem      Product: Workview Library

   if %1. ==-n. shift
   if %1. ==. goto nossdfn
   echo Creating EDIF netlist for circuit %1.
   echo Deleting any simulation models wir\%1.*
   del wir\%1.* > nul
   echo check -p %1
   check -p %1
   echo edifneto -e %1 -l comp %1.net -a Xilinx_EPLD_EDIF_netlist

   edifneto -e %1 -l comp %1.net -a Xilinx_EPLD_EDIF_netlist
   goto exit
:nossdfn
	echo Missing parameter option {design name}
	goto exit


:exit

